html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	}

body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	background-color: rgb(232, 120, 26);
}
a {
	color: black;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 875px;
	margin: 0 auto;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 146px;
	width: 875px;
	background: url('images/layer1.gif') no-repeat;
	border-bottom: 2px solid #e8781a ;
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
width: 815px;
}

#obertka {border: 30px dashed #000; border-top: 0; width: 100%;}
#obertka strong {font-weight: bold;}
#obertka b, h3 {font-weight: bold;}
#main { padding: 20px;}

#menu {background: url(images/menu-bg.gif) no-repeat; width: 875px; height: 30px; /*padding-top: 5px;*/}

#menu ul {list-style: none; padding-left: 30px; }
#menu ul li {float: left; margin-right:1px ; font-family: Arial,Helvetica,sans-serif;
letter-spacing: -0.5px; background: #000; height: 30px; line-height: 28px; padding-left: 3px; padding-right: 3px;}

#menu li a {color: #e8781a; text-decoration: none; font-size: 18px; font-weight: bold; }
#menu li.active a {
color: white;
}

#menu li a:hover {
color: white;
text-decoration: underline;
}




/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 100px;
	visibility: visible;
padding-left: 30%; padding-top: 10px;
font-family: Arial,Helvetica,sans-serif;

font-weight: bolder;

color: white;

font-size: 13px;
}

#footer img{float: right;}